Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: HR Livesalesman <[email-masked]>
To: Luís Otavio <[email-masked]>
Date: Fri, 13 Sep 2019 23:14:55 -0700 (MST)

Dear Luis, 

Thank you for the response. 

Please add us on Whatsapp for better communication regarding this job. I would like to share the Job synopsis with you. 
Visa will be mandatory for you to travel to India, but we will be helping you with that in order to ease the process. 
Let me know when can we discuss further and I will share the details with you. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Luís Otavio" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 14 September, 2019 03:00:55 
Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India 

Dear Ayushi Verma, 
Thank you for your contact. 
Hope you are doing well. 

I applied for this position some time ago, but I'm checking the tickets price for India (I'm living in Brazil) and is quite expensive for a while. 
Is it necessary a "VISA" to get in to the country? 
I'm adding you on Whatsapp either. 

Best regards, 

Luis Kotleski 
Whatsapp +55 41 992055955 
skype luis.kotleski 

Em sex, 13 de set de 2019 às 09:54, LiveSalesman < [ mailto:[email-masked] | [email-masked] ] > escreveu: 

Dear Luís Otavio Kotleski, 
Hope you are having a great day! 

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add us to your What'sApp to make the communication easier and faster. Our Phone number is +917042335393 . Just send us a message on what's app when you have added us. Alternatively, you can also reach us either on Skype- hr_17100 or email - [ mailto:[email-masked] | [email-masked] ] 

Looking forward to hear from you. 

Kind regards, 

Ayushi Verma 

Human Resources 

P.S. To add this number as a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. 

Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=JMaiOSm9Y4yTJRL63Py7cf5puZP9l9E_zorxy2mVvJh8DiLK5NQNwu8Od38qmoOWvtrr2Kzpy6pGLv2UNiQWyHKiapENgzQgJGlO3sPGmDNCEMQ8VvdXniAzpAwBx5QM0KBYDeRSCfxcDy-1kEG1btbGWtn4HS7kltF1QS0TtKrWTddp4JKrwmhwduDJRJHQCA_7fDOWaxP3xTpMb0mFfNlO | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=JMaiOSm9Y4yTJRL63Py7cf5puZP9l9E_zorxy2mVvJh8DiLK5NQNwu8Od38qmoOWvtrr2Kzpy6pGLv2UNiQWyHKiapENgzQgJGlO3sPGmDNCEMQ8VvdXniAzpAwBx5QM0KBYDeRSCfxcDy-1kEG1btbGWtn4HS7kltF1QS0TtKrWTddp4JKrwmhwduDJRJHQCA_7fDOWaxP3xTpMb0mFfNlO ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=BR#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=BR#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=BR#tos | Terms of Service ] .